@charset "UTF-8";

 .bl {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.n {
  font-weight: normal;
  font-style: normal;
}
.b {
  font-weight: bold;
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.red {
  color: #cc0000;
}
.line {
  display: inline-block;
  padding: 0 10px;
  color: #999;
}
.hidden {
  display: none;
}
.show {
  display: block;
}
.border_none {
  border: 0;
}
/**
 * 用.border-radius(@radius)定义了一个带参数@radius(默认值为bbr)的属性
 * 可以在less文件中使用.border-radius(5px)调用
 *--------------------------------------------------------------------
 */
/**
 * 用.box-shadow(arguments)定义了一个带参数@arguments(可以设置默认值)的属性集合
 * 可以在less文件中使用.box-shadow(argument,argument,argument....)调用
 *------------------------------------------------------
 */
/**
 * 用.placeholder(argument)为placeholder设定一个颜色值
 * 可以在less文件中使用.placeholder()调用
 *----------------------------------------------------
 */
/**
 * 
 * 可以在less文件中使用.placeholder()调用
 *----------------------------------------------------
 */
/**
 * 可以换背景颜色
 * 可以在less文件中使用background-color(@color)调用
 *----------------------------------------------------
 */
/**
 * 可以换背景颜色
 * 可以在less文件中使用border-color(@color)调用
 *----------------------------------------------------
 */
/**
 * 可以换元素透明度，默认值为1
 * 可以在less文件中使用.alpha(opacity的值)调用
 *----------------------------------------------------
 */
/**
 * 可以修改背景图片
 * 可以在less文件中使用传入参数：X,Y,图片路径以及重复方向
 *----------------------------------------------------
 */
/**
 * 解决firefox不支持text-overflow属性
 *
 */
 .text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -moz-binding: url('ellipsis.xml#ellipsis');
}
/* reset */
* {
  margin: 0px;
  padding: 0px;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 "Hiragino Sans GB", arial, tahoma, "SimSun", sans-serif;
}
body {
  _background-image: url(images/main_bg.png);
  _background-attachment: fixed;
  position: relative;
  background: #fff;
  /* prevent screen flash in IE6 确保滚动条滚动时，元素不闪动*/
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
code,
kbd,
pre,
samp {
  font-family: courier new,courier,monospace;
}
small {
  font-size: 12px;
}
ul,
ol {
  list-style: none;
}
img {
  border: 0;
}
a,
a:link {
  text-decoration: none;
  color: #0076b3;
}
a:visited {
  text-decoration: none;
  color: #0076b3;
}
a:hover {
  text-decoration: underline;
  color: #0076b3;
}
a:active {
  text-decoration: underline;
  color: #F00;
}
a {
  outline: none;
}
ul,
li {
  list-style: none;
}
i {
  font-style: normal;
}
strong {
  color: #cc0000;
  font-weight: normal;
}
button {
  font-size: 100%;
  border: 0;
  cursor: pointer;
}
input,
select,
textarea {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
u {
  font-style: normal;
  text-decoration: none;
  border-bottom: 0 none;
}
.f_blue {
  color: #0076b3;
}
.clearfix {
  clear: both;
}
/*公用样式*/
.panle {
  overflow: hidden;
}
.panel_content {
  overflow: hidden;
}
.left {
  float: left;
  display: inline;
}
.right {
  float: right;
  display: inline;
}


/*头部*/
	#header_layout{
	width:100%;
	height:496px;
	background: url(images/header_bg.jpg) top center no-repeat;
	min-width: 1000px;
	overflow-x: hidden;
}




/*菜单*/
	#menu{
	width: 100%;
	background: url(images/main_bg.png);
}
    .menu_content{
    width: 1000px;
	text-align: center;
	margin: 0 auto;
	overflow: visible;
	clear:both;
}
.type_td_shu{
	background: url(images/main_bg.png);
}
.type_td{
	background: #000000;
}
.type_td_select{
	background: #cd705a;
}
.type_td_solid{
	background: url(images/td_solid.jpg);
}

A.white:link {
	COLOR: #FFFFFF;
	FONT-SIZE: 18px;
	TEXT-DECORATION: none;
	FONT-FAMILY: "微软雅黑", "Arial", "Helvetica", "sans-serif";
	font-style: normal;
	line-height: 45px;
	font-variant: normal;
	text-transform: none;
}
A.white:visited {
	COLOR: #FFFFFF;
	FONT-SIZE: 18px;
	TEXT-DECORATION: none;
	FONT-FAMILY: "微软雅黑", "Arial", "Helvetica", "sans-serif";
	font-style: normal;
	line-height: 45px;
	font-variant: normal;
	text-transform: none;
}
A.white:active {
	COLOR: #FFFFFF;
	FONT-SIZE: 18px;
	TEXT-DECORATION: none;
	FONT-FAMILY: "微软雅黑", "Arial", "Helvetica", "sans-serif";
	font-style: normal;
	line-height: 45px;
	font-variant: normal;
	text-transform: none;
}
A.white:hover {
	COLOR: #FFFFFF;
	FONT-SIZE: 20px;
	TEXT-DECORATION: none;
	FONT-FAMILY: "微软雅黑", "Arial", "Helvetica", "sans-serif";
	font-style: normal;
	line-height: 45px;
	font-variant: normal;
	text-transform: none;
}



/*视频*/
	#video_layout{
	width: 100%;
	background: url(images/main_bg.png);
}

.free_direct {
  width: 1000px;
  margin: 0 auto;
  padding: 0 0 30px 0;
}
.free_direct .look_broadcast {
  overflow: hidden;
  display:block;
  background: #c5c5c5;
  padding: 14px 13px 13px 17px;
}

.free_direct .look_broadcast .broadcast_item {

  margin: 0 4px 4px 0;
  height: 270px;
  width: 190px;
  background: #ffffff;
  overflow: hidden;
}
.free_direct .look_broadcast .broadcast_item .bcitem_container {
  margin: 15px;
  overflow: hidden;
}

.free_direct .look_broadcast .broadcast_item .bcitem_container .bcitem_ctop {
  background: #f9f9f9;
  position: relative;
  width: 160px;
  height: 120px;
  overflow: hidden;
}
.free_direct .look_broadcast .broadcast_item .bcitem_container .bcitem_ctop a img {
  width: 160px;
  height: 120px;
  display: inline-block;
}


.free_direct .look_broadcast .broadcast_item .bcitem_container .bcitem_bottom .bcitem_bleft {
  padding-left: 10px;
  width: 150px;
}
.free_direct .look_broadcast .broadcast_item .bcitem_container .bcitem_bottom .bcitem_bleft .bleft_left {
  height: 30px;
  overflow: hidden;
}

.bc_detail {
  font-size: 12px;
  font-family: 'Microsoft YaHei';
  color: #707070;
  clear: both;
  height: 18px;
  overflow: hidden;
}


.free_direct .look_broadcast .broadcast_item .bcitem_container .bcitem_bottom .bcitem_bleft .bleft_left .bc_time {
  font-family: 'Microsoft YaHei';
  font-size: 12px;
  color: #cd705a;
  font-weight: bold;
  margin-top: 10px;
}


.free_direct .look_broadcast .broadcast_item .bcitem_container .bcitem_bottom .bcitem_bright {

  margin-top: 8px;
  width: 169px;
  height: 41px;
  text-align: center;
  display: inline-block;
}





/*底部教师墙*/
	#footer_teacher{
	width:100%;
	height:612px;
	background: url(images/footer_teacher.jpg) top center no-repeat;
	min-width: 1000px;
	overflow-x: hidden;
}

/*底部版权*/
	#footer{
	width: 100%;
	height:100px;
	background: #c8c8c8;
}

	.copyright_blank{
	height: 35px;
}
    .copyright{
    width: 900px;
	text-align: center;
	line-height: 180%;
	margin: 0 auto;
	/*border-top: 1px solid #e5e5e5;
  	padding: 8px;
	height: 80px;*/
	color:#5a5a5a;
	overflow: visible;
	clear:both;
}